nvidia-common 0.2.22 (i386 binary) in ubuntu lucid

 This package will find obsolete NVIDIA drivers in use,
 detect the hardware and recommend the most appropriate
 driver.

Details

Package version:
0.2.22
Source:
"nvidia-common" 0.2.22 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional